Issue 59255 - JMF video playback not useable with GTK 2.6.x
Summary: JMF video playback not useable with GTK 2.6.x
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: viewing (show other issues)
Version: OOo 2.0.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: wolframgarten
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-12 17:13 UTC by ooo
Modified: 2013-08-07 15:20 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ooo 2005-12-12 17:13:58 UTC
- Insert video on GTK 2.6.x (2.6.10 tested) system, like on JDS3
- no video is displayed, instead a grey box is shown instead
- using 'vcl' plugins doesn't show this error
Comment 1 philipp.lohmann 2005-12-22 16:07:11 UTC
fixed in CWS vcl50
Comment 2 philipp.lohmann 2006-01-12 10:10:58 UTC
please verify in CWS vcl50

re-open issue and reassign to wg@openoffice.org
Comment 3 philipp.lohmann 2006-01-12 10:20:20 UTC
reassign
Comment 4 philipp.lohmann 2006-01-12 10:20:53 UTC
fixed
Comment 5 wolframgarten 2006-01-20 14:43:52 UTC
I have only GTK 2.4.14. Do I have to update my complete JDS now?!?! This wont be
more complicated than updating the GTK :-(
Comment 6 ooo 2006-01-20 14:53:44 UTC
please check on machine with GTK 2.6 already installed, e.g. PL-1
Comment 7 wolframgarten 2006-01-23 14:07:16 UTC
Ok, checked this on pl's machine, verified.
Comment 8 wolframgarten 2006-03-30 08:52:34 UTC
Closed.